Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Is 5508 controller version 7.1.91.0 compatible with wcs 7.0.220/230?

just need a straight answer, best if someone has had a similar configuration working, sorry pals I really need to be shure

Everyone's tags (2)
2 REPLIES
Silver

Is 5508 controller version 7.1.91.0 compatible with wcs 7.0.220/

Negative. Starting with the 7.1 and 7.2 code trains only NCS is supported, not WCS.

http://www.cisco.com/en/US/docs/wireless/wcs/release/notes/WCS_RN7_0_230.html

New Member

Re: Is 5508 controller version 7.1.91.0 compatible with wcs 7.0.

then look at this...

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

table 1

Table 1     Wireless Software Compatibility Matrix

IOS Release

WLC

NCS

WCS

Navigator

2710 Location Appliance

MSE

12.4(25e)JA

7.2.103.0

1.1.0.58

-

-

-

7.2.103.0

12.4(23c)JA5

7.0.235.0

-

7.0.230.0

1.6.230.0

-

7.0.230.0

12.4(23c)JA4

7.0.230.0

-

7.0.230.0

1.6.230.0

-

7.0.230.0

12.4(23c)JY

7.1.91.0

-

7.0.220.0

1.6.220.0

-

7.0.220.0

this is the reason I asked if someone had tried it...

and...

Immagine in linea 2

635
Views
0
Helpful
2
Replies